<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Pro pokračování je potřeba licenční klíč.</string>
	<key>Activate License</key>
	<string>Aktivovat licenci</string>
	<key>Appearance</key>
	<string>Vzhled</string>
	<key>Ascending</key>
	<string>Vzestupně</string>
	<key>Behaviors</key>
	<string>Chování</string>
	<key>Comments</key>
	<string>Komentář</string>
	<key>Copy</key>
	<string>Kopírovat</string>
	<key>Current Window Size</key>
	<string>Aktuální velikost okna</string>
	<key>Date Added</key>
	<string>Datum přidání</string>
	<key>Date Created</key>
	<string>Datum vytvoření</string>
	<key>Date Last Opened</key>
	<string>Datum posledního otevření</string>
	<key>Date Modified</key>
	<string>Datum změny</string>
	<key>Dimensions</key>
	<string>Rozměry</string>
	<key>Expand All Child Folders</key>
	<string>Rozbalit všechny podadresáře</string>
	<key>Folder Depth</key>
	<string>Hloubka adresáře</string>
	<key>Get Info</key>
	<string>Informace</string>
	<key>Hide Path Bar</key>
	<string>Skrýt řádek cesty</string>
	<key>Hide Toolbar</key>
	<string>Skrýt panel nástrojů</string>
	<key>Icon Size</key>
	<string>Velikost ikony</string>
	<key>Ignore Folder</key>
	<string>Ignorovat složku</string>
	<key>Keep Folders on Top</key>
	<string>Složky nahoře</string>
	<key>Kind</key>
	<string>Druh</string>
	<key>Large</key>
	<string>Velká</string>
	<key>Modified: %@</key>
	<string>Datum změny: %@</string>
	<key>Move to Trash</key>
	<string>Přesunout do koše</string>
	<key>Name</key>
	<string>Název</string>
	<key>Open</key>
	<string>Otevřít</string>
	<key>Open Folder</key>
	<string>Otevřít složku</string>
	<key>Open With</key>
	<string>Otevřít v aplikaci</string>
	<key>Purchase License</key>
	<string>Zakoupit licenci</string>
	<key>Regular</key>
	<string>Běžné</string>
	<key>Row Height</key>
	<string>Výška řádku</string>
	<key>Show Hidden Files</key>
	<string>Zobrazit skryté soubory</string>
	<key>Show Path Bar</key>
	<string>Zobrazit řádek cesty</string>
	<key>Show Toolbar</key>
	<string>Zobrazit panel nástrojů</string>
	<key>Show in Finder</key>
	<string>Zobrazit ve Finderu</string>
	<key>Size</key>
	<string>Velikost</string>
	<key>Small</key>
	<string>Malé</string>
	<key>Sort By</key>
	<string>Řazení</string>
	<key>System Default</key>
	<string>Výchozí nastavení systému</string>
	<key>Tags</key>
	<string>Značky</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Tuto kopii aplikace nelze ověřit.\nOdstraňte aplikaci a stáhněte si novou kopii z Mac App Store.</string>
	<key>View</key>
	<string>Zobrazení</string>
	<key>Window Size</key>
	<string>Velikost okna</string>
	<key>as Icons</key>
	<string>Ikony</string>
	<key>as List</key>
	<string>Seznam</string>
</dict>
</plist>
